<resources>


    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimaryDark">@color/colorStatusBar</item>
        <item name="colorPrimary">@color/colorToolbar</item>
        <item name="android:navigationBarColor">@color/colorNavbar</item>
        <item name="popupTheme">@style/PopupTheme</item>
    </style>

    <style name="PopupTheme" parent="Theme.AppCompat.Light">

        <item name="android:background">@color/toolbarPopUpColorBackground</item>
        <item name="android:textColor">@color/toolbarPopUpColorTextItem</item>



    </style>


</resources>
